/* custom styling by Copypaste */
/* general styling */
@import url(http://db.onlinewebfonts.com/c/54f5f645f140cd68536c94c32f92d865?family=Flama);
@import url(http://db.onlinewebfonts.com/c/5c53b82286b1cf24c0e27e5bb28af1a8?family=FlamaMedium);
p, span, a, div, input, textarea, button {
    font-weight: normal;
    font-size: 18px;
    font-family: "Rockwell-Light", "Trirong",serif;
    color: #3c3c3b;
    line-height: 1.45em;
    text-shadow: none !important;
    border: none !important;
    box-shadow: none !important;
}
a {
    color: #2698de;
}
a:hover {
    color: #303030;
}
h1, h2, h3, h4, h5, h6 {
    line-height: 1.3em;
    margin-top: 0;
    text-transform: uppercase;
    text-shadow: none !important;
    border: none !important;
    box-shadow: none !important;
}
h3 {
    color: #0d4a6e;
    font-size: 32px;
    line-height: 1.2em;
}
body {
    margin: 0;
    background-color: #F5F3F2;
    background-image: url('../images/bg_grey.png');
}
div.itemImageBlock {
    float: left;
    width: -webkit-calc(50% - 20px);
    width: -moz-calc(50% - 20px);
    width: -o-calc(50% - 20px);
    width: calc(50% - 20px);
}
.itemTextBlock {
    float: right;
    width: -webkit-calc(50% - 20px);
    width: -moz-calc(50% - 20px);
    width: -o-calc(50% - 20px);
    width: calc(50% - 20px);
}
.moduleCustomLink {
    color: #303030;
    font-weight: bold;
    display: table;
    margin: 0 auto;
}
.moduleCustomLink:hover {
    color: #2698de;
}
.moduleItemText img {
    display: block;
    padding: 30px 0;
    width: 100%;
}
.itemBackToTop {
    display: none;
}
.rt-block.content-width-extrasmall .module-surround {
    margin: 0 auto;
    max-width: 600px;
}
.rt-block.content-width-extrasmall div.k2ItemsBlock {
    text-align: center;
}
.rt-block.content-width-small .module-surround {
    text-align: center;
    margin: 0 auto;
    max-width: 768px;
}
.rt-block.content-width-medium .module-surround {
    max-width: 960px;
    margin: 0 auto;
}
.rt-block:not(.menu-block) {
    margin: 70px 10px;
}
.module-title h2.title, div.itemHeader h2.itemTitle {
    border: medium none;
    box-shadow: none;
    color: #0d4a6e;
    font-size: 32px;
    text-shadow: none;
    text-align: center;
}
div.itemHeader h2.itemTitle {
    padding-bottom: 20px;
    text-align: left;
}
#rt-top-surround, #rt-top-surround::after {
    background-color: #efedeb;
    background-image: none;
    border-bottom: medium none;
    box-shadow: none;
    text-shadow: none;
}
#rt-top-surround {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 999;
}
#rt-drawer {
    background-color: transparent;
    padding-top: 150px;
    border: medium none;
}
body:not(.menu-news) #rt-drawer, .menu-news #rt-drawer.drawer-item {
    background-color: #EFEDEB;
}
.menu-home #rt-feature, .menu-about #rt-feature, .menu-home #rt-bottom-2, #rt-utility, #rt-mainbottom, #rt-bottom, #rt-bottom-3, #rt-maintop {
    background-color: #fff;
    background-image: url('../images/bg_hvit.png');
}
.menu-home .k2ItemsBlock.latest-news li {
    background-color: #f5f3f2;
}
.menu-home #rt-utility, .menu-about #rt-utility {
    background-color: transparent;
    background-image: none;
}
.k2ItemsBlock.philosophy-and-values {
    text-align: center;
}
.rt-showcase-pattern {
    background-color: transparent;
    background-image: none;
}
.option-com-content #rt-main > .rt-container > .rt-grid-12 > .rt-block {
    display: none;
}
div.k2ItemsBlock ul {
    padding: 0;
}
div.k2ItemsBlock ul li {
    margin: 0;
}
div.k2ItemsBlock ul li div.moduleItemIntrotext {
    padding: 0;
    position: relative;
}
div.k2ItemsBlock ul li div.moduleItemIntrotext a.moduleItemImage img {
    float: none;
    margin: 0;
}

/* k2 content modules */
.two-columns .moduleItemImage, .two-columns .moduleItemText {
    width: -webkit-calc(50% - 20px);
    width: -moz-calc(50% - 20px);
    width: -o-calc(50% - 20px);
    width: calc(50% - 20px);
}
.two-columns.image-left .moduleItemImage {
    float: left;
}
.two-columns.image-left .moduleItemText {
    float: right;
}
.two-columns.image-right .moduleItemImage {
    float: right;
}
.two-columns.image-right .moduleItemText {
    float: left;
}

/* header */
.gf-menu li.active > .item {
    color: #2698de !important;
    text-shadow: 1px 1px 0 #ffffff;
}
.menu-block:not(.menu-right) .gf-menu.l1 li.item101, .menu-block:not(.menu-right) .gf-menu.l1 li.item130, .menu-block:not(.menu-right) .gf-menu.l1 li.item131, .menu-block:not(.menu-right) .gf-menu.l1 li.item134 {
    display: none;
}
.menu-right .gf-menu.l1 li.item101, .menu-right .gf-menu.l1 li.item127, .menu-right .gf-menu.l1 li.item128, .menu-right .gf-menu.l1 li.item129 {
    display: none;
}
ul.gf-menu {
    margin: 0;
}
.rt-block.logo-block > a#rt-logo {
    height: 150px;
    transition: width 0.5s ease 0s, height 0.5s ease 0s;
    background-size: 100% auto !important;
    margin: 0 auto;
    width: 200px;
}
.rt-block.logo-block {
    margin: 0 auto;
}
.submenu-dropdown.dropdown-active {
    max-height: 120px;
}
.submenu-dropdown {
    background-color: #0d4a6e;
    max-height: 0;
    overflow: hidden;
    position: relative;
    transition: max-height 0.3s ease 0s;
    width: 100%;
    z-index: 999;
}
.submenu-dropdown ul.l2 {
    display: table;
    list-style: outside none none;
    margin: 18px auto;
}
.submenu-dropdown ul.l2 > li {
    display: inline-block;
    margin: 0 30px;
}
.submenu-dropdown ul.l2 > li a.item {
    color: #fff;
    font-style: italic;
}
#rt-header-extra {
    position: relative;
    z-index: 999;
}
.rt-block.produkter-subcategories {
    margin: 0;
    padding: 0;
}
.rt-block.produkter-subcategories div.k2CategoriesListBlock ul {
    display: table;
    margin: 18px auto;
    padding: 0;
}
.rt-block.produkter-subcategories div.k2CategoriesListBlock ul li {
    display: inline-block;
    margin: 0 30px;
}
.rt-block.produkter-subcategories div.k2CategoriesListBlock ul li a span.catTitle {
    font-style: italic;
    font-weight: bold;
    padding: 0;
}
#rt-top-surround .submenu-dropdown ul.l2 > li a.item:hover, #rt-top-surround .submenu-dropdown ul.l2 > li.active a.item {
    color: #2698de;
}
.small-header .rt-block.logo-block > a#rt-logo {
    width: 150px;
    height: 125px;
}
.small-header .gf-menu.l1 > li > .item {
    padding: 38px 0;
}
#rt-header .rt-grid-4.rt-alpha, #rt-header .rt-grid-4.rt-omega {
    width: -moz-calc(50% - 145px);
    width: -webkit-calc(50% - 145px);
    width: -o-calc(50% - 145px);
    width: calc(50% - 145px);
}
#rt-header .rt-grid-4:nth-child(2) {
    width: 290px;
}
.gf-menu li {
    background-color: transparent !important;
    border: medium none !important;
    box-shadow: none !important;
    margin: 0;
    padding: 0 !important;
    width: 33.33%;
}
.gf-menu.l1 > li > .item {
    transition: padding 0.5s ease 0s, color 0.2s ease-out 0s;
    font-size: 20px;
    color: #3c3c3b;
    font-weight: bold;
    padding: 60px 0;
    text-align: center;
    text-shadow: none;
    text-transform: uppercase;
}
.gf-menu li.parent > .item::after {
    content: none;
}
li.parent .border-fixer {
    display: none !important;
}

/* full width images */
.rt-block.full-width {
    margin: 0 !important;
    padding: 0 !important;
}
#rt-showcase .rt-showcase-pattern > .rt-container, #rt-showcase .rt-showcase-pattern > .rt-container .rt-grid-12, #rt-bottom-fullwidth > .rt-container, #rt-bottom-fullwidth > .rt-container .rt-grid-12 {
    width: 100%;
}
#rt-showcase {
    background-color: transparent;
    background-image: none;
    border: medium none;
    box-shadow: none;
    text-shadow: none;
}
.full-width-image {
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: 600px;
}
.full-width-text {
    position: absolute;
    top: 50%;
    -webkit-transform: translate(0px, -50%);
    -moz-transform: translate(0px, -50%);
    -ms-transform: translate(0px, -50%);
    -o-transform: translate(0px, -50%);
    transform: translate(0px, -50%);
    width: 100%;
}
.full-width-text p:last-child {
    margin-bottom: 0;
}
#rt-bottom-fullwidth .full-width-text p{
    font-family: "FlamaMedium" !important;
    text-transform: uppercase;
    font-size: 76px;
}
#rt-bottom-fullwidth .full-width-inner{
    max-width: 700px !important;
}
.full-width-text p {
    font-family: FlamaCondensed-Semibold;
    text-shadow: 2px 2px 6px rgba(0, 0, 0, 0.6) !important;
    font-size: 82px;
    color: #fff;
    line-height: 1.1em;
}
.full-width-inner {
    margin: 0 auto;
    max-width: 480px;
    text-align: center;
    text-transform: uppercase;
}
div.k2ItemsBlock.frontpage-slideshow ul li {
    width: 100%;
}
.menu-home #rt-breadcrumbs > .rt-container, .menu-home #rt-breadcrumbs > .rt-container .rt-grid-12 {
    width: 100%;
}

/* frontpage */
.frontpage-products .level0 > li:nth-child(5) {
    display: none !important;
}

div.k2CategoriesListBlock.frontpage-products ul li a span.catTitle {
    font-family: 'FlamaSemicondensed-Semibold';
    color: #fff;
    display: block;
    font-size: 56px;
    line-height: 1em;
    margin: 0 auto;
    max-width: 270px;
    padding: 0;
    position: relative;
    text-align: center;
    text-transform: uppercase;
    top: 50%;
    -webkit-transform: translate(0px, -50%);
    -moz-transform: translate(0px, -50%);
    -ms-transform: translate(0px, -50%);
    -o-transform: translate(0px, -50%);
    transform: translate(0px, -50%);
    vertical-align: middle;
}
div.k2CategoriesListBlock.frontpage-products ul.level0 > li > a {
    transition: opacity 0.2s ease 0s;
    background-color: #0d4a6e;
    display: block;
    height: 200px;
}
div.k2CategoriesListBlock.frontpage-products ul.level0 > li > a:hover {
    opacity: 0.7;
}
.k2CategoriesListBlock.frontpage-products ul.level0 {
    padding: 0;
}
.k2CategoriesListBlock.frontpage-products ul.level0 {
    margin: 0 -20px;
    padding: 0;
}
.k2CategoriesListBlock.frontpage-products ul.level0 > li:not(.clearList) {
    vertical-align: middle;
    clear: none;
    display: inline-block;
    margin: 20px;
    width: -webkit-calc(50% - 40px);
    width: -moz-calc(50% - 40px);
    width: -o-calc(50% - 40px);
    width: calc(50% - 40px);
}
.dpack-title {
    font-size: 26px;
}
.k2ItemsBlock.company-data > ul > li:not(.clearList) {
    float: left;
    text-align: center;
}
.rt-block.company-data {
    margin: 10px;
}
.k2ItemsBlock.company-data h3.moduleItemTitle {
    color: #2dbad3;
    font-size: 72px;
    margin-bottom: 4px;
}
.k2ItemsBlock.company-data p {
    font-size: 20px;
}
.k2ItemsBlock.company-data > ul > li .moduleItemIntrotext {
    padding: 10px 86px;
}
.k2ItemsBlock.company-data > ul > li:nth-child(2) .moduleItemIntrotext {
    border-left: 2px dotted #2fb2cc !important;
    border-right: 2px dotted #2fb2cc !important;
}
.rt-block.company-data .module-surround {
    display: table;
    margin: 0 auto;
}
.k2ItemsBlock.latest-news li {
    transition: background-color 0.2s ease 0s;
    background-color: #fff;
    margin-bottom: 35px;
}
.k2ItemsBlock.latest-news li:hover {
    background-color: #0d4a6e;
}
.k2ItemsBlock.latest-news li .moduleItemTitle {
    font-size: 26px;
    line-height: 1.1em;
}
.news-link {
    width: 100%;
}
.k2ItemsBlock.latest-news li:hover p, .k2ItemsBlock.latest-news li:hover span, .k2ItemsBlock.latest-news li:hover h3, .k2ItemsBlock.latest-news li:hover .news-text-container {
    color: #fff;
}
.news-text-container, .news-text-container h3, .news-text-container span, .news-text-container strong, .news-text-container p {
    transition: color 0.2s ease 0s;
}
.two-columns.image-left.latest-news .moduleItemText {
    padding-right: 40px;
    padding-top: 40px;
    width: -webkit-calc(50% - 60px);
    width: -moz-calc(50% - 60px);
    width: -o-calc(50% - 60px);
    width: calc(50% - 60px);
}
.latest-news-image {
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: 275px;
}
.menu-news .itemView ul li{
	line-height: 1.45em;
}

/* about page */
.k2ItemsBlock.about-facilities > ul > li:not(.lastItem) {
    margin-bottom: 40px;
}
.menu-about #rt-bottom {
    background-color: transparent;
    background-image: none;
}
.menu-about #rt-bottom-2, .menu-about #rt-bottom-4 {
    background-color: #fff;
    background-image: url('../images/bg_hvit.png');
}
.menu-about #rt-mainbottom > .rt-container, .menu-about #rt-mainbottom > .rt-container > .rt-grid-12 {
    width: 100%;
}
.menu-about #rt-extension > .rt-container, .menu-about #rt-extension > .rt-container > .rt-grid-12, .menu-our-promise #rt-extension > .rt-container, .menu-our-promise #rt-extension > .rt-container > .rt-grid-12 {
    width: 100%;
}
.rt-block.two-columns.image-left.about-partners {
    margin: 0;
    padding: 0;
}
.k2ItemsBlock.about-partners > ul > li {
    display: table;
    width: 100%;
}
.k2ItemsBlock.about-partners > ul > li.odd {
    background-color: #F5F3F2;
    background-image: url('../images/bg_grey.png');
}
div.k2ItemsBlock.available-positions-list ul li a.moduleItemTitle {
    display: list-item;
    list-style: inside none disc;
}
.values{
	float: left;
	height: 90px;
	width: 50%;	
	margin: 20px 0;
}
.values > p{
	width: 70%;
	margin: auto;
}
div.philosophy_val{
	margin-top: 40px;
}
.menu-about #rt-breadcrumbs .rt-grid-12.rt-alpha.rt-omega, .menu-about #rt-breadcrumbs .rt-container {
    width: 100%;
}


/* news page */
.available-position-info > strong {
    color: #0d4a6e;
    display: block;
    font-family: flamasemicondensed-semibold;
    font-weight: normal;
    text-transform: uppercase;
}
.available-positions-fields-wrapper {
    margin-top: 30px;
}
.available-positions-fields-wrapper > div:not(.clear) {
    float: left;
    width: 50%;
}
.available-position-info:not(:last-child) {
    margin-bottom: 20px;
}
.menu-news #rt-mainbody-surround.page-itemlist #rt-main > .rt-container {
    display: none;
}
.menu-news #rt-mainbody-surround.page-item {
    background-color: #fff;
    background-image: url('../images/bg_hvit.png');
}
.itemAuthor {
    margin: 4px 0 20px;
}
.author-image-container, .author-text-container {
    display: inline-block;
    vertical-align: middle;
}
.author-image-container .author-image {
    background-position: center top;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    border-radius: 100%;
    height: 80px;
    margin-right: 15px;
    width: 80px;
}
.author-image-container, .author-text-container {
    display: inline-block;
    vertical-align: middle;
}
h5.author-name {
    margin: 0;
}
i.author-position {
    border-bottom: 1px dotted;
    display: block;
    padding-bottom: 5px;
    padding-right: 20px;
    width: 100%;
}

/* produkter page */
.menu-products-list #rt-drawer {
    padding-top: 212px;
}
.menu-products-list #rt-header{
}
/*.menu-retail #rt-drawer {
    padding-top: 247px;
}*/
/*#rt-header {
    margin-bottom: 35px;
}*/
.menu-retail #rt-mainbody-surround.page-itemlist > .rt-container, .menu-retail #rt-mainbody-surround.page-itemlist #rt-main > .rt-container, .menu-retail #rt-mainbody-surround.page-itemlist .rt-grid-12, .menu-retail #rt-mainbody-surround.page-itemlist #rt-main > .rt-container > .rt-grid-12 > .rt-block, .menu-products-list #rt-mainbody-surround.page-itemlist > .rt-container, .menu-products-list #rt-mainbody-surround.page-itemlist #rt-main > .rt-container, .menu-products-list #rt-mainbody-surround.page-itemlist .rt-grid-12, .menu-products-list #rt-mainbody-surround.page-itemlist #rt-main > .rt-container > .rt-grid-12 > .rt-block {
    margin: 0;
    padding: 0;
    width: 100%;
}
.products-container div.itemListCategory {
    position: relative;
    background: transparent none repeat scroll 0 0;
    border: medium none;
    margin: 0;
    padding: 0;
}
.products-container div.itemListCategory > img {
  width: 100% !important;
}
div.itemContainer.product-item {
    float: none;
}
.rt-block.product-block {
    padding: 0 15px 10px;
    margin: 0 10px;
}
.rt-block.product-block .catItemView.groupLeading {
    margin: 0 0 50px 0;
    padding: 0;
}
.product-subcategory .product-item:last-child .product-dpack {
    margin-bottom: 60px;
}
div.itemContainer.product-item{
    background-color: #fff;
    background-image: url("../images/bg_hvit.png");
}
#k2Container.products-container.itemListView {
    padding: 0;
}
.itemContainer.product-item{

}
.subcat-title > h4 {
    color: #fff;
    font-family: "FlamaSemicondensed-Medium";
    font-weight: normal;
    line-height: 1em;
    margin: 0;
    font-size: 32px;
}
.subcat-title {
    display: table;
    background-color: #0D4A6E;
    padding: 12px 25px;
    margin-bottom: 70px;
}
/*.subcat-title.subcat-title-cod {
    background-color: #e02e21;
}*/

.subcat-desc{
    margin-bottom: 50px;
}
.subcat-title.subcat-title-pollock {
    background-color: #2DBAD3;
}
.produkter-subcategories .catTitle {
    transition: color 0.2s ease-out 0s;
}
a.active-subcat .catTitle, .produkter-subcategories .catTitle:hover {
    color: #2698de;
}
.product-left, .product-right {
    display: inline-block;
    margin-right: -5px;
    vertical-align: top;
    width: 50%;
}
.product-right div.catItemImageBlock {
    margin-top: 52px;
    padding: 0;
}
.product-left .product-inner-wrapper {
    margin-right: 20px;
}
.product-right .product-inner-wrapper {
    margin-left: 20px;
}
.product-inner-wrapper div.catItemHeader {
    border-bottom: 1px dotted #3c3c3b !important;
    position: relative;
}
.product-block .catItemHeader{
    border-bottom: 2px dotted #3c3c3b !important;
    position: relative;
}
.product-inner-wrapper div.catItemHeader h3.catItemTitle, .loin-container {
    width: 60%;
}
.loin-container {
    bottom: 8px;
    display: table;
    position: absolute;
    right: 0;
    text-align: right;
}
.product-inner-wrapper div.catItemHeader h3.catItemTitle, .product-block div.catItemHeader h3.catItemTitle{
    padding: 8px 0;
}
.loin-image {
    height: 38px;
    margin-right: 15px;
}
.loin-image > img {
    max-height: 100%;
}
.loin-image, .loin-text {
    display: inline-block;
    vertical-align: middle;
}
.loin-text > h4 {
    margin: 0;
    color: #0d4a6e;
}
.product-dpack-container {
    padding-top: 20px;
}
.product-dpack {
    width: 80%;
    margin-bottom: 20px;
    border: 2px dotted #3c3c3b !important;
    overflow: hidden;
}
.dpack-left {
    vertical-align: middle;
    text-align: center;
    display: inline-block;
    margin-right: -6px;
    padding: 8px 4%;
    width: 31%;
}
.dpack-left span, .dpack-left strong {
    display: block;
}
.dpack-right {
    border-left: 2px dotted #3c3c3b !important;
    display: inline-block;
    width: 60%;
}
.dpack-right > img {
    /*margin: 8px 10% -10px;*/
    max-width: 100%;
    height: auto;
}
.dpack-main-title {
    margin-bottom: 10px;
}
.product-description-text ul li{
	line-height: 1.45em;
}
/*.product-description strong, .product-description p, .product-description-text {
    display: inline;
    margin: 0;
}*/
/*for product pdf links*/
.menu-dried-salted .rt-block.product-block .catItemView.groupLeading {
    position: relative;
}
.catItemView.groupLeading .pdf_link {
    bottom: 0;
    position: absolute;
}
.category_textConatainer {
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    top: 50%;
    max-width: 768px;
    -webkit-transform: translate(0px, -50%);
    -moz-transform: translate(0px, -50%);
    -ms-transform: translate(0px, -50%);
    -o-transform: translate(0px, -50%);
    transform: translate(0px, -50%);
}
.menu-dried-salted .category_textContent, .menu-roe .category_textContent {
    background: rgba(254, 254, 254, 0.50) none repeat scroll 0 0;
    padding: 60px 90px;
    text-align: center;
}
.category_textContent {
    background: rgba(254, 254, 254, 0.80) none repeat scroll 0 0;
    padding: 60px 90px;
    text-align: center;
}
.category_textContent > p {
    font-weight: bold;
    text-align: center;
    line-height: 1.4em;
}
.category_textContent > p:last-child {
    margin: 0;
}
.blue_text{
	font-weight: bold;
	color: #2698de;
}

/* retail page */

/* contact page */
.rt-block.contact-form .moduleItemText > p {
    margin: 0 auto 15px;
    max-width: 480px;
}
.fabrikLabel.control-label.fabrikTip {
    display: none !important;
}
.k2ItemsBlock.contact-form .page-header {
    display: none;
}
form.fabrikForm > .row-fluid.nav {
    display: none;
}
.k2ItemsBlock.contact-form form.fabrikForm {
    padding-top: 40px;
}
#form_1 fieldset#group2 {
    clear: none;
    float: right;
    width: -webkit-calc(60% - 7px);
    width: -moz-calc(60% - 7px);
    width: -o-calc(60% - 7px);
    width: calc(60% - 7px);
}
#form_1 fieldset#group1 {
    float: left;
    width: -webkit-calc(40% - 7px);
    width: -moz-calc(40% - 7px);
    width: -o-calc(40% - 7px);
    width: calc(40% - 7px);
}
.fb_el_contact_form___name, .fb_el_contact_form___email {
    margin-bottom: 14px;
    width: 100% !important;
}
input#contact_form___name, input#contact_form___email {
    font-size: 18px;
    border: medium none;
    border-radius: 0;
    box-shadow: none;
    font-style: italic;
    margin: 0;
    padding: 10px 20px;
    width: -webkit-calc(100% - 40px);
    width: -moz-calc(100% - 40px);
    width: -o-calc(100% - 40px);
    width: calc(100% - 40px);
}
.fb_el_contact_form___message > .controls {
    margin: 0;
}
.fb_el_contact_form___message .fabrikLabel.control-label.fabrikEmptyLabel {
    display: none !important;
}
textarea#contact_form___message {
    border: medium none;
    border-radius: 0;
    box-shadow: none;
    height: 180px;
    padding: 10px 20px;
    width: 100% !important;
}
.btn.btn-primary.button.send, .btn.btn-primary.button.submit {
    margin-bottom: 20px;
    background-color: #0d4a6e;
    background-image: none;
    border: medium none !important;
    font-size: 18px;
    font-style: italic;
    padding: 4px 20px;
    transition: background-color 0.2s ease 0s;
}
.btn.btn-primary.button.send:hover, .btn.btn-primary.button.submit:hover {
    background-color: #2698de;
}
.fabrikActions.form-actions {
    clear: both;
    margin: 0;
    padding: 0;
}
.fabrikActions.form-actions .span4 {
    text-align: right;
    width: 100%;
}
.menu-contact #rt-mainbottom > .rt-container, .menu-contact #rt-mainbottom > .rt-container > .rt-grid-12, .rt-block.employee-list {
    margin: 0;
    padding: 0;
    width: 100%;
}
.employees-container.administration {
    background-color: #f5f3f2;
    background-image: url("../images/bg_grey.png");
    display: table;
    width: 100%;
}
.employee-image {
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: 210px;
    width: 140px;
    margin: 0 auto 20px;
}
.employee-info > span {
    display: block;
    text-align: center;
    line-height: 1.35em;
}
.employee-boxes.boxes-3 > .employee-box:first-child {
    margin-left: 12.5%;
}
.employee-boxes.boxes-2 > .employee-box:first-child {
    margin-left: 25%;
}
.employee-boxes.boxes-1 > .employee-box:first-child {
    margin-left: 37.5%;
}
.employee-boxes:not(:nth-last-child(2)) {
    margin-bottom: 50px;
}
.employee-box {
    float: left;
    width: 25%;
}
.employee-title {
    margin-bottom: 40px;
    text-align: center;
}
.employee-name {
    font-family: flamasemicondensed-semibold;
    text-transform: uppercase;
}
.employee-position, .employee-email {
    font-style: italic;
}
.employee-mobile {
    height: 21px;
}
.employee-position {
    height: 52px;
}

/* Register your CV */
#register_cv___cv/*, #register_cv___other_attachments_dropList_container table.table > tfoot*/ {
    display: none;
}
.cv_browse_replacement {
    background-color: #0d4a6e;
    border-radius: 4px;
    color: #fff;
    display: table;
    font-style: italic;
    margin: 0 auto;
    padding: 4px 20px;
    transition: background-color 0.2s ease 0s;
    cursor: pointer;
    margin-bottom: 20px;
}
#register_cv___other_attachments_browseButton, #register_cv___other_attachments_startButton {
    background-color: #0d4a6e;
    background-image: none;
    border-radius: 4px;
    color: #fff;
    font-family: Rockwell-Light;
    font-size: 18px;
    font-style: italic;
    line-height: 1.5em;
    padding: 4px 20px;
    transition: background-color 0.2s ease 0s;
}
#register_cv___other_attachments_dropList_container table.table > tfoot > tr > td {
    padding-top: 20px;
    text-align: center;
    border: none;
}
#form_3 .icon-delete {
    font-size: 12px;
    margin-top: 0;
}
#form_3 .progress {
    border: 1px solid #efedeb !important;
    margin: 3px 0 0;
}
.cv_browse_replacement:hover, #register_cv___other_attachments_browseButton:hover, #register_cv___other_attachments_startButton:hover {
    background-color: #2698de;
}
#register_cv___other_attachments_container {
    margin: 20px auto 0;
}
input[type="radio"] + span::before {
    background-color: #fff;
    content: "";
    display: inline-block;
    height: 30px;
    margin-right: 20px;
    text-align: left;
    vertical-align: middle;
    width: 30px;
}
input[type="radio"] {
    display: none !important;
}
input[type="radio"]:checked + span::before {
    background-color: #0d4a6e;
    border: 5px solid #ffffff;
    height: 20px;
    width: 20px;
}
#register_cv___position {
    margin-left: -15%;
    width: 130%;
}
#form_3 .control-group {
    margin-bottom: 15px;
}
#form_3 legend.legend {
    display: none;
}
.fb_el_register_cv___position > label {
    display: none;
}
#form_3 .controls {
    margin: 0;
}
#form_3 .fabrikgrid_radio.span3 {
    margin: 0;
    width: 33.33%;
}
#form_3 input.fabrikinput[type="radio"] {
    display: inline-block;
    float: none;
    vertical-align: middle;
    margin: 0 20px 0 0;
}
.menu-register-cv .popover {
    display: none !important;
}
#form_3 .icon-eye-open, #form_3 .icon-envelope {
    display: none;
}
#form_3 #group7 .fb_el_register_cv___gender > label.fabrikLabel.control-label {
    display: none !important;
}
#form_3 fieldset#group5 {
    margin-bottom: 20px;
}
#form_3 .radio > span {
    font-style: italic;
    display: inline-block;
    vertical-align: middle;
    display: inline-block;
}
#form_3 input.fabrikinput.inputbox, #register_cv___application_text {
    font-size: 18px;
    font-style: italic;
    border: medium none;
    border-radius: 0;
    box-shadow: none;
    padding: 10px 20px;
    width: -webkit-calc(100% - 40px);
    width: -moz-calc(100% - 40px);
    width: -o-calc(100% - 40px);
    width: calc(100% - 40px);
}
#register_cv___date_of_birth_cal_cal_img.btn.calendarbutton {
    background-color: #0d4a6e;
    background-image: none;
    color: #fff;
    height: 40px;
    width: 42px;
    border-radius: 0;
}
#form_3 input#register_cv___date_of_birth_cal.fabrikinput.inputbox {
    width: -webkit-calc(100% - 82px);
    width: -moz-calc(100% - 82px);
    width: -o-calc(100% - 82px);
    width: calc(100% - 82px);
}
#form_3 fieldset#group6 .row-fluid .control-group.span6 {
    width: -webkit-calc(100% - 20px);
    width: -moz-calc(100% - 20px);
    width: -o-calc(100% - 20px);
    width: calc(50% - 20px);
}
.fb_el_register_cv___cv > .fabrikLabel.control-label, .fb_el_register_cv___other_attachments > .fabrikLabel.control-label {
    color: #0d4a6e;
    font-family: flamasemicondensed-semibold;
    font-size: 20px !important;
    font-style: normal !important;
    text-transform: uppercase;
}
.fb_el_register_cv___cv, .fb_el_register_cv___other_attachments {
    text-align: center !important;
}
#form_3 .control-group.fb_el_register_cv___cv, #form_3 .control-group.fb_el_register_cv___other_attachments {
    margin-bottom: 60px;
    text-align: center !important;
}
.fb_el_register_cv___cv {
    margin-top: 40px;
}
#register_cv___gender .fabrikgrid_radio.span6 {
    min-width: 25%;
    width: auto;
}
.fb_el_register_cv___gender {
    margin-bottom: 30px;
}
#form_3 fieldset#group6 .row-fluid .control-group.span6:first-child {
    margin-right: 20px;
}
#form_3 fieldset#group6 .row-fluid .control-group.span6:last-child {
    margin-left: 20px !important;
}
#form_3 fieldset#group6 .control-group.fabrikElementContainer, #form_3 fieldset#group7 .control-group.fabrikElementContainer {
    text-align: left;
}
#form_3 .row-fluid .control-group.span6 {
    width: 50%;
}
#form_3 #group6 .fabrikLabel.control-label, #form_3 #group7 .fabrikLabel.control-label {
    margin-bottom: 10px;
    display: block !important;
    font-size: 18px;
    font-style: italic;
}
#form_3 label.radio {
    padding: 0;
}
.btn.btn-primary.button.submit {
    display: block;
    margin: 0 auto;
}


/* copyright */
.custom.footer_logo {
    text-align: right;
}
.rt-block.footer_logo{
	margin-right: 0 !important;
	padding-right: 30px !important;
}
.custom.footer_logo > img {
    width: 30%;
}
.footer-logo-text > span {
    color: #fff;
    display: block;
    font-family: "Flama" !important;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 16px;
}
.rt-block.footer_address {
    border-left: 1px solid #fefefe !important;
    margin: 35px 10px 35px 0 !important;
    padding: 10px 15px 10px 30px !important;
}
#rt-copyright {
    background-color: #0d4a6e;
    background-image: none;
    border: medium none;
    box-shadow: none;
}
#rt-copyright ul.menu > li {
    float: left;
    width: 20%;
}
#rt-copyright ul.menu li a::before {
    content: none;
}
#rt-copyright ul.menu li a span {
    font-size: 16px;
    color: #fff;
    transition: color 0.2s ease 0s;
    line-height: 1.3em;
}
#rt-copyright ul.menu li a span:hover {
    color: #2698de;
}
#rt-copyright ul.menu li ul li span {
    color: #efedeb;
}
#rt-copyright ul.menu ul {
    margin: 0;
}
#rt-copyright .rt-block {
    margin: 20px 10px;
}
.footer-menu ul.menu > li > a span.menuitem {
    font-weight: bold;
}
.footer-menu ul.menu li a{
	line-height: 1.3em;
}

/* responsive */
@media only screen and (max-width: 1199px) {
.employee-boxes.boxes-3 > .employee-box:first-child {
    margin-left: 0;
}
.employee-boxes.boxes-2 > .employee-box:first-child {
    margin-left: 16.66%;
}
.employee-boxes.boxes-1 > .employee-box:first-child {
    margin-left: 33.33%;
}
.employee-box {
    width: 33.33%;
}
.product-dpack {
    width: 99%;
    width: -webkit-calc(100% - 2px);
    width: -moz-calc(100% - 2px);
    width: -o-calc(100% - 2px);
    width: calc(100% - 2px);
}
/*#rt-header {
    margin-bottom: 28px;
}*/
.menu-products-list #rt-header {
    margin-bottom: 0;
}
.menu-products-list #rt-drawer {
    padding-top: 213px;
}
.menu-retail #rt-drawer {
    padding-top: 152px;
}
.latest-news-image {
    height: 300px;
}
.k2ItemsBlock.company-data > ul > li .moduleItemIntrotext {
    padding: 10px 70px;
}
#rt-header > .rt-container {
    width: 100%;
}
.layout-mode-responsive .gf-menu.l1 > li {
    margin-right: 0;
}
#rt-header .rt-grid-4:nth-child(2) {
    width: 230px;
}
#rt-header .rt-grid-4.rt-alpha, #rt-header .rt-grid-4.rt-omega {
    width: calc(50% - 115px);
}
.rt-block.logo-block > a#rt-logo {
    width: 200px;
}
.gf-menu.l1 > li > .item {
    padding: 64px 0;
}
#rt-drawer {
    padding-top: 152px;
}
.values{
	margin-top: 20px
}
.custom.footer_logo > img {
    width: 40%;
}

}

@media only screen and (max-width: 959px) {
.category_textConatainer {
    clear: both;
    max-width: 100%;
    position: relative;
    transform: none;
    width: 100%;
    background-image: url("../images/bg_hvit.png");
}
.category_textContent {
    background-color: transparent;
    margin: 0 auto;
    padding: 50px 25px;
    max-width: 712px;
}
.product-dpack {
    width: 70%;
}
.dpack-left {
    border-bottom: 1px dotted #3c3c3b !important;
    width: 92%;
}
.dpack-right {
    width: 100%;
    border-left: none !important;
}
.latest-news-image {
    height: 340px;
}
.k2ItemsBlock.company-data > ul > li .moduleItemIntrotext {
    padding: 10px 38px;
}
.layout-mode-responsive .gf-menu.l1 > li > .item {
    font-size: 16px;
}
#rt-header .rt-grid-4.rt-omega .gf-menu li {
    padding: 0 8px !important;
    width: auto;
}
.values > p{
	width: 90%;
}
.full-width-text p {
    font-size: 68px;
}
.custom.footer_logo > img {
    width: 50%;
}
#rt-bottom-fullwidth .full-width-inner {
    max-width: 480px !important;
}
#rt-bottom-fullwidth .full-width-text p{
    font-size: 57px;
}
}

@media only screen and (max-width: 767px) {
.category_textContent {
    max-width: 426px;
}
.k2ItemsBlock.company-data > ul > li:nth-child(2) .moduleItemIntrotext{
    border: 0 !important;
}    
.employee-boxes.boxes-2 > .employee-box:first-child {
    margin-left: 0;
}
.employee-boxes.boxes-1 > .employee-box:first-child {
    margin-left: 25%;
}
.employee-box {
    width: 50%;
}
#form_1 fieldset#group1, #form_1 fieldset#group2 {
    float: none;
    width: 100%;
}
.product-dpack {
    width: 99%;
    width: -webkit-calc(100% - 2px);
    width: -moz-calc(100% - 2px);
    width: -o-calc(100% - 2px);
    width: calc(100% - 2px);
}
.dpack-left {
    border-bottom: medium none !important;
    width: 32%;
}
.dpack-right {
    border-left: 1px dotted #3c3c3b !important;
    width: 60%;
}
.product-left, .product-right {
    margin: 0;
    width: 100%;
}
.product-left .product-inner-wrapper {
    margin: 0;
}
.product-right .product-inner-wrapper {
    margin: 20px 0 0;
}
.menu-products-list #rt-drawer, .menu-retail #rt-drawer {
    padding-top: 128px;
}
.menu-products-list .rt-block.logo-block > a#rt-logo {
    height: 111px;
}
.rt-block.produkter-subcategories div.k2CategoriesListBlock ul {
    margin: 60px auto;
}
.menu-pelagic .rt-block.produkter-subcategories div.k2CategoriesListBlock ul li {
    margin: 0 15px;
}
div.itemImageBlock, .itemTextBlock {
    float: none;
    width: 100%;
}
.k2CategoriesListBlock.frontpage-products ul.level0 > li:not(.clearList) {
    width: 70%;
    margin: 10px 0;
}
div.k2CategoriesListBlock.frontpage-products ul li a span.catTitle{
	font-size: 44px;
}
div.k2CategoriesListBlock.frontpage-products ul.level0 > li > a{
	height: 150px;
}
.two-columns .moduleItemImage, .two-columns .moduleItemText {
    float: none !important;
    width: 100%;
}
.two-columns .moduleItemImage {
    margin-bottom: 20px;
}
.two-columns.latest-news .moduleItemImage {
    margin-bottom: 0;
}
.two-columns.latest-news .moduleItemText {
    padding: 40px;
    width: auto !important;
}
.latest-news-image {
    height: 275px;
}
#rt-copyright ul.menu > li {
    float: none;
    margin-bottom: 20px;
    text-align: center;
    width: 100%;
}
/*.custom.footer_logo {
    margin: 20px auto -25px;
    text-align: center;
}*/
.k2ItemsBlock.company-data > ul > li:not(.clearList) {
    float: none;
}
div.k2CategoriesListBlock.frontpage-products ul li a span.catTitle{
	font-size: 38px;
}
.k2CategoriesListBlock.frontpage-products ul.level0 {
    margin: 0;
}
.gf-menu-device-wrapper-sidemenu .gf-menu li .item {
    color: #fff;
    font-size: 15px !important;
    padding: 6px 0 !important;
    text-align: left;
}
.layout-mode-responsive .gf-menu li.active.last, .layout-mode-responsive .gf-menu li.active.last > .item {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    border: none !important;
    box-shadow: none !important;
}
.layout-mode-responsive .gf-menu ul, .layout-mode-responsive .gf-menu ol {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
}
.layout-mode-responsive .gf-menu li .columns-1 > .col1 > ul > li:last-child, .layout-mode-responsive .gf-menu li .columns-2 > .col2 > ul > li:last-child, .layout-mode-responsive .gf-menu li .columns-3 > .col3 > ul > li:last-child, .layout-mode-responsive .gf-menu li .columns-4 > .col4 > ul > li:last-child {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
}
.layout-mode-responsive .gf-menu li.active.last > .item {
    border: medium none !important;
    box-shadow: none !important;
}
.gf-menu-device-wrapper-sidemenu {
    background-color: #0D4A6E !important;
}
.gf-menu-device-wrapper-sidemenu .gf-menu ul.l2 li .item {
    font-family: Rockwell-Light;
    font-style: italic;
}
.layout-mode-responsive .gf-menu > li:first-child, .layout-mode-responsive .gf-menu > li.active:first-child {
    background: transparent none repeat scroll 0 0 !important;
}
.layout-mode-responsive .gf-menu-device-container {
    background-color: transparent;
    background-image: none;
}
.layout-mode-responsive .gf-menu {
    background: transparent none repeat scroll 0 0 !important;
    border-top: none;
    padding-top: 10px;
}
.gf-menu-device-wrapper-sidemenu .gf-menu li {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    border: medium none !important;
    border-radius: 0 !important;
    margin: 0 !important;
    width: auto;
}
.gf-menu-toggle {
    background-color: transparent !important;
    background-image: none !important;
    padding: 0;
    top: 50px;
    z-index: 999;
    left: 25px;
    position: fixed;
    transition: top 0.4s ease 0s;
}
.gf-menu-toggle.active {
    left: 225px;
}
.small-header ~ .gf-menu-toggle {
    top: 38px;
}
.gf-menu-toggle .icon-bar + .icon-bar {
    margin-top: 6px;
}
.gf-menu-toggle .icon-bar {
    background-color: #0d4a6e;
    border-radius: 0;
    height: 3px;
    width: 30px;
}
.rt-block.logo-block > a#rt-logo {
    height: 100px;
    width: 90%;
}
#rt-drawer {
    padding-top: 128px;
}
.small-header .rt-block.logo-block > a#rt-logo {
    height: 100px;
    width: 120px;
}
#rt-header .rt-grid-4:nth-child(2) {
    margin: 0 auto;
}
#rt-header > .rt-container {
    width: 480px;
}
.logo-block {
    padding: 0 25px;
}
.rt-block.menu-block {
    display: none;
}
.values{
	float: none;
	width: 100%;
	height: auto;
}
.values > p{
	width: 100%;
}
.full-width-text p {
    font-size: 60px;
}
.custom.footer_logo{
	text-align: center;
}
.custom.footer_logo > img{
	width: 40%;
}
.rt-block.footer_logo{
	margin-bottom: 0 !important;
	margin-right: 15px !important;
	padding-right: 15px !important;
}
.rt-block.footer_address{
	margin: 0 10px 20px 10px !important;
	padding: 0 15px 15px 15px !important;
	border: 0 !important;
}
.footer-logo-text{
	text-align: center !important;
}
#rt-bottom-fullwidth .full-width-text p{
    font-size: 50px;
}
.product-block h3.catItemTitle{
    font-size: 25px;
}
.subcat-title{
    margin-bottom: 50px;
}
.product-block .subcat-title{
    text-align: center;
    width: 88%;
}
.menu-dried-salted #subcat-cod .catItemImage > img {
    margin-bottom: 45px !important;
}

.submenu-dropdown ul.l2 > li {
    display: inline-block;
    margin: 0 17px;
 }
}

@media only screen and (max-width: 480px) {
.employee-boxes.boxes-1 > .employee-box:first-child {
    margin-left: 0;
}
.employee-box {
    width: 100%;
}
.dpack-left {
    border-bottom: 1px dotted #3c3c3b !important;
    width: 92%;
}
.dpack-right {
    border-left: medium none !important;
    width: 100%;
}
.rt-block.produkter-subcategories div.k2CategoriesListBlock ul li {
    margin: 0 20px;
}
.menu-pelagic .rt-block.produkter-subcategories div.k2CategoriesListBlock ul li {
    margin: 0 13px;
}
.rt-block.produkter-subcategories div.k2CategoriesListBlock ul {
    margin: 60px auto;
}
.available-positions-fields-wrapper > div:not(.clear) {
    float: none;
    width: auto;
}
#rt-header > .rt-container {
    width: 95%;
}
.employee-mobile {
    height: auto;
}
.employee-position {
    height: auto;
}
.full-width-text p {
    font-size: 45px;
}
.custom.footer_logo{
	text-align: center;
}
.custom.footer_logo > img{
	width: 40%;
}
.rt-block.footer_logo{
	margin-bottom: 0 !important;
	margin-right: 15px !important;
	padding-right: 15px !important;
}
.rt-block.footer_address{
	margin: 0 10px 20px 10px !important;
	padding: 0 15px 15px 15px !important;
	border: 0 !important;
}
.footer-logo-text{
	text-align: center !important;
}
#rt-bottom-fullwidth .full-width-text p{
    font-size: 24px;
}
.product-block h3.catItemTitle{
    font-size: 25px;
}
.subcat-title{
    margin-bottom: 50px;
}
.product-subcategory .product-item:last-child .product-dpack {
    margin-bottom: 0;
}
.product-block div.catItemView{
    margin-bottom: 20px !important;
}
.product-block .subcat-title{
    text-align: center;
    width: 88%;
}
.menu-dried-salted #subcat-cod .catItemImage > img {
    margin-bottom: 45px !important;
}
}
